## php-horde-controller 1.0.1

=== debian/changelog ===
php-horde-controller (1.0.1-1) unstable; urgency=low

  * Horde_Controller package.
  * Initial packaging (Closes: #635787)
  * Copyright file by Soren Stoutner and Jay Barksdale

 -- Mathieu Parent <sathieu@debian.org>  Tue, 10 Jan 2012 22:22:47 +0100
